Bug 191818 - Nautilus-Sendto fails to build in Mock
Nautilus-Sendto fails to build in Mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-15 18:37 EDT by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-22 14:13:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mock Failure Build Log (9.11 KB, text/plain)
2006-05-15 18:37 EDT, Brian Pepple
no flags Details

  None (edit)
Description Brian Pepple 2006-05-15 18:37:46 EDT
Description of problem: Nautilus-Sendto fails to build in Mock

I will be adding a patch for the missing BR later.
Comment 1 Brian Pepple 2006-05-15 18:37:46 EDT
Created attachment 129134 [details]
Mock Failure Build Log
Comment 2 Alexander Larsson 2006-05-22 03:00:52 EDT
I added a libgnomeui-devel buildreq to cvs. Hopefully that fixes this.
Comment 3 Matthias Clasen 2006-05-22 14:13:05 EDT
confirmed fixed.

Note You need to log in before you can comment on or make changes to this bug.